## python-suds-1.4.2.0-4.src.tar.gz

=== requirements.txt ===
appdirs==1.4.3
packaging==16.8
py==1.4.32
pyparsing==2.2.0
pytest==3.0.6
six==1.10.0
testutils==0.2.0
